Subject: RE: CO#6 for Fountain Valley
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 11 Dec 2000 08:47:00 -0800 (PST)

Kay,

I took a whack at redlining for CO#1 Fountain Valley Agreement.  You'll need
to do some touch-ups, I believe.

Let me know what other changes will be necessary.

Thanks,

Lee

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Monday, December 11, 2000 3:37 PM
To: [email-masked]
Cc: [email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked];
[email-masked]
Subject: Re: CO#6 for Fountain Valley

Gentlemen,

Since we are moving the equipment from WestLB and into TurboPark, and since
we are just about there with the breakout contracts, we need to process
this as change order #1 to the Fountain Valley contract.  I also believe we
need the site specific stuff for this project.

Kay

[email-masked] on 12/11/2000 03:17:27 PM

To:   [email-masked], [email-masked], [email-masked]
cc:   [email-masked]

Subject:  CO#6 for Fountain Valley

All,

Attachment contains latest revision reflecting order for two additional
stacks, six power stabilizers and moving cost for the Fountain Valley
Project.  Please review and let me know if additional changes are required
or recommended.

 <<changeorder#6rev2.doc>>
Please note new contact information below:

Mike Storm

          g              GE Aero Energy Products
          ___________________________________
                    A GE Power Systems Business
          Michael E. Storm
          Projects
          Phone: (281) 864-2601  Dial Com 8*326-2601
          Fax:  (281) 864-2116, Pager 888 487 5741

(See attached file: changeorder#6rev2.doc)

 - PSCO_changeorder#1_121100.doc